Subject: in situ labs?

From: <Christiane=[email-masked]>
Date: 14 Mar 1995 14:04:34 -0000

Dear netters,

I am looking for a 3 month stay (in the end of this year or in the beginning 
of next year) in a lab where the method of in-situ-hybridization is practiced 
(plant tissue and if possible nonradioactive). I would be very glad to come 
in contact with teams that have more experiences than me in this field. I 
will obtain my own money. 
     
Because of the lack of a sophisticated newsreader please answer directly via 
e-mail to:
Christiane=[email-masked]

Thanks for any answer...

Dr. Christiane Frahm